export const FETCH_CATEGORIES = 'FETCH_CATEGORIES';
export const FETCH_CATEGORIES_START = 'FETCH_CATEGORIES_START';
export const FETCH_CATEGORIES_RESULT = 'FETCH_CATEGORIES_RESULT';
export const CHANGE_CATEGORY = 'CHANGE_CATEGORY';
export const SAVE_QUERY = 'SAVE_QUERY';
export const SAVE_MORE_OPTIONS = 'SAVE_MORE_OPTIONS';

export const FETCH_PRODUCTS = 'FETCH_PRODUCTS';
export const FETCH_PRODUCTS_START = 'FETCH_PRODUCTS_START';
export const FETCH_PRODUCTS_RESULT = 'FETCH_PRODUCTS_RESULT';
export const FETCH_MORE_PRODUCTS_START = 'FETCH_MORE_PRODUCTS_START';
export const FETCH_MORE_PRODUCTS_RESULT = 'FETCH_MORE_PRODUCTS_RESULT';

export const FETCH_PRODUCT_DETAIL_START = 'FETCH_PRODUCT_DETAIL_START';
export const FETCH_PRODUCT_DETAIL_RESULT = 'FETCH_PRODUCT_DETAIL_RESULT';
export const FETCH_PRODUCT_STATUS_RESULT = 'FETCH_PRODUCT_STATUS_RESULT';
export const FETCH_PRODUCT_STATUS_LIST_RESULT = 'FETCH_PRODUCT_STATUS_LIST_RESULT';
export const FETCH_MAGENTO_PRODUCT_DETAIL = 'FETCH_MAGENTO_PRODUCT_DETAIL';
export const FETCH_MAGENTO_PRODUCT_LIST_DETAIL = 'FETCH_MAGENTO_PRODUCT_LIST_DETAIL';

export const SEARCH_PRODUCTS = 'SEARCH_PRODUCTS';
export const SEARCH_PRODUCTS_RESULT = 'SEARCH_PRODUCTS_RESULT';

export const FETCH_PRICE_OTHERS_COMPANY_START = 'FETCH_PRICE_OTHERS_COMPANY_START';
export const FETCH_PRICE_OTHERS_COMPANY_RESULT = 'FETCH_PRICE_OTHERS_COMPANY_RESULT';

export const FETCH_IMPORT_PRICE_START = 'FETCH_IMPORT_PRICE_START';
export const FETCH_IMPORT_PRICE_RESULT = 'FETCH_IMPORT_PRICE_RESULT';

export const SAVE_PRODUCT_SEARCH_PARAMS = 'SAVE_PRODUCT_SEARCH_PARAMS';
